{
	"label": "Dieux",
  "mapping": {
    "description": "system.description"    
  },

	"entries": {
		"Afyra, Deesse de la Vie": {
			"name": "Afyra, Goddess of Life",
			"description": ""
		},
		"Charkond, Dieu de la Guerre et des Batailles": {
			"name": "Charkond, God of War, Lord of Battle",
			"description": ""
		},
		"Chiomalla, Deesse des Grains et des Moissons": {
			"name": "Chiomalla, Goddess of Crops, Lady of the Harvest",
			"description": ""
		},
		"Dyr, Dieu des Tempêtes et du Tonnerre": {
			"name": "Dyr, God of Storms, the Thunder Lord",
			"description": ""
		},
		"Fillana, déesse des étoiles": {
			"name": "Fillana, Goddess of the Stars",
			"description": ""
		},
		"Fyrzon la Sentinelle, l’Inébranlable": {
			"name": "Fyrzon the Sentinel, the Steadfast",
			"description": ""
		},
		"Grondil, le dieu bâtisseur": {
			"name": "Grondil the Builder God",
			"description": ""
		},
		"Hadron le Noir , seigneur du Néant": {
			"name": "Hadron, Lord of the Void, the Dark One",
			"description": ""
		},
		"Hurm, le père des dieux, seigneur du ciel": {
			"name": "Hurm, Father-God, God of the Sky",
			"description": ""
		},
		"Iondal le débauché": {
			"name": "Iondal the Carouser",
			"description": ""
		},
		"Karyzon, le seigneur des vents": {
			"name": "Karyzon the Wind Lord",
			"description": ""
		},
		"Knothakon, dieu de la sagesse, seigneur des âges": {
			"name": "Knothakon, God of Wisdom, Lord of Aeons",
			"description": ""
		},
		"Lilandra la séductrice": {
			"name": "Lilandra the Seductress",
			"description": ""
		},
		"Morgazzon, roi-démon de la folie": {
			"name": "Morgazzon, The Demonlord of Madness",
			"description": ""
		},
		"Nemmereth du long sommeil, dieu de la mort": {
			"name": "Nemmereth of the Long Sleep, The Death God",
			"description": ""
		},
		"Piandra, déesse de la chance, Dame Fortune": {
			"name": "Piandra, The Goddess of Luck, Lady of Fortune",
			"description": ""
		},
		"Quathoomar, dieu du voyage": {
			"name": "Quathoomar, Lord of Travel, The Pathfinder",
			"description": ""
		},
		"Sa’Tel, dieu des étoiles": {
			"name": "Sa’Tel, The God of Stars",
			"description": ""
		},
		"Shazzadion, dieu des mers": {
			"name": "Shazzadion the Sea Lord",
			"description": ""
		},
		"Tharungozoth le massacreur, seigneur des souffrances": {
			"name": "Tharungozoth the Slaughterer, the Pain Lord",
			"description": ""
		},
		"Yrzlak le dieu forgeron": {
			"name": "Yrzlak the Godsmith",
			"description": ""
		},
		"Zaggath, seigneur du Feu": {
			"name": "Zaggath, Lord of Fire",
			"description": ""
		},
		"Zalkyr le Lumineux, dieu du soleil": {
			"name": "Zalkyr the Bright, Lord of Light, Sun God",
			"description": ""
		},
		"Zylidith, seigneur du sang, dieu du sacrifice": {
			"name": "Zylidith, Lord of Blood, God of the Sacrifice",
			"description": ""
		}
	}
}